#include "lwip/arch.h"
#include "md5.h"
#include "hash.h"


void md5hash(unsigned char *hash, unsigned char *msg, unsigned int msg_len) 
{
#if 0  
    md5_context mdContext;
	
    md5_starts(&mdContext);
    md5_update(&mdContext, msg, msg_len);  
    md5_finish(&mdContext, hash);
#endif    
}
